Sign in
Join now
ocaml-kdf
gazagnaire.org
/
Star
Starred
Star
Something went wrong. Try again.
Fork
0
Eye filled
Watch
Watching
Watch
Key derivation functions: HKDF (RFC 5869), PBKDF2 (RFC 2898), scrypt (RFC 7914)
Star
Starred
Star
Something went wrong. Try again.
Fork
Eye filled
Watch
Watching
Watch
Overview
Overview
Issues
Issues
Pulls
Pulls
Pipelines
Pipelines
ocaml-kdf
/
test
5 folders
at
main
Thomas Gazagnaire
·
kdf/test: NIST SP 800-185 KMAC samples
·
1mo ago
8e316686
concat
docs: reflow comments across the tree
4mo ago
hkdf
kdf: improve docs
1mo ago
kmac
kdf/test: NIST SP 800-185 KMAC samples
1mo ago
pbkdf
kdf: improve docs
1mo ago
scrypt
kdf: improve docs
1mo ago